# reguser.edit

Opens the registeredusers dialog

Syntax

    reguser.edit [-t]

Description
Shows the registered user database editor. If the [-t] switch is passed, the editor is created as a toplevel window (dialog), otherwise it is created as part of the current main window.
See also
Registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006